### Enumeration

# FwupdPlugin ProgressFlags

#### Declaration

    flags FwupdPlugin.ProgressFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_PROGRESS_FLAG_NONE` | No description available.
`FU_PROGRESS_FLAG_GUESSED` | No description available.
`FU_PROGRESS_FLAG_NO_PROFILE` | No description available.
`FU_PROGRESS_FLAG_CHILD_FINISHED` | No description available.
`FU_PROGRESS_FLAG_NO_TRACEBACK` | No description available.
`FU_PROGRESS_FLAG_NO_SENDER` | No description available.
`FU_PROGRESS_FLAG_UNKNOWN` | No description available.